[{
    "outputType":{
        "type":"APK"
    },
    "apkData":{
        "type":"MAIN",
        "splits":[],
        "versionCode":329,
        "versionName":"3.2.9",
        "enabled":true,
        "outputFile":"app-dark-release.apk",
        "fullName":"darkRelease",
        "baseName":"dark-release"
    },
    "path":"app-dark-release.apk",
    "properties":{}
}]